• I understand that for premium support I need to by the plugin, but I expect the minimum support for free version.

  • The topic ‘Poor support’ is closed to new replies.